Subject: Re: Cross compiler
From: ROLAND <[email-masked]>
To: Jan Nieuwenhuizen <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 Jan 2002 07:55:06 -0800 (PST)

--- Jan Nieuwenhuizen <[email-masked]> wrote:
> Of course you can build the cross compiler yourself.
>  I've made some
> scripts that automate this:
> 
> Jan.

Well, this does not completely answer my question, but
the first part is there.
If I do not use these scripts, doe I need some extra
stuff then or is it just as simple as typing
'configure --target=i386-pc-cygwin'??
What I mean by extra stuff is, like for instance
DJGPP, you need a special package to configure GCC for
DJGPP.
Is this the case for cygwin too?

Roland

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/